» Ubuntu » 套件

Error

two or more packages specified (seamonkey-dom-inspector oneiric)